<%@ Page language="c#" Codebehind="ScanSheet_Popup.aspx.cs" AutoEventWireup="false" Inherits="TIES.WebUI.ConsignmentNote.ScanSheet_Popup" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<title></title>
		<meta content="Microsoft Visual Studio .NET 7.1" name="GENERATOR">
		<meta content="C#" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
	</HEAD>
	<body MS_POSITIONING="GridLayout">
		<form id="Form1" method="post" runat="server" >
			<div id="div_export" runat="server">
				<table cellSpacing="0" cellPadding="0" width="100%" align="left" border="0">
					<tr width="100%" valign="top">
						<td align="center" width="100%" valign="top">
								<table id="tblData" runat="server" cellpadding="0" cellspacing="0" border="0" width="100%">
								</table>
							</div>
						</td>
					</tr>
				</table>
			</div>
		</form>
	</body>
</HTML>
